=== debian/control ===
Source: language-support-mk
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-mk
Architecture: all
Depends: mozilla-firefox-locale-mk-mk, thunderbird-locale-mk, openoffice.org-help-mk, openoffice.org-l10n-mk
Recommends: language-pack-mk
Description: metapackage for Macedonian language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-mk.
 .
 Language: Macedonian
