## language-support-mk 7.04+20070320

=== debian/changelog ===
language-support-mk (1:7.04+20070320) feisty; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-help-mk

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 20 Mar 2007 20:28:40 +0000
