=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-mk
 Architecture: all
-Depends: mozilla-firefox-locale-mk-mk, thunderbird-locale-mk, openoffice.org-help-mk, openoffice.org-l10n-mk
+Depends: mozilla-firefox-locale-mk-mk, thunderbird-locale-mk, openoffice.org-l10n-mk
 Recommends: language-pack-mk
 Description: metapackage for Macedonian language support
  This metapackage depends on all packages that provide native language
