=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-mk
 Architecture: all
 Depends: language-support-translations-mk
-Recommends: language-pack-mk
-Suggests: 
+Suggests: , language-pack-mk
 Description: metapackage for Macedonian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
