## language-support-mk 20050930

=== debian/changelog ===
language-support-mk (20050930) breezy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 Sep 2005 20:27:14 +0000
